Vulnerabilità: CVE-2019-12669

Una vulnerabilità nel cambiamento RADIUS di autorizzazione (CoA) Codice di Cisco TrustSec, una caratteristica all’interno di Cisco IOS XE Software, potrebbe consentire a un non autenticato, attaccante remoto di causare un Denial of Service (DoS) condizione su un dispositivo interessato. La vulnerabilità è dovuto ad uso improprio di un pacchetto non valido. Un utente malintenzionato potrebbe sfruttare questa vulnerabilità inviando un pacchetto non valido a un dispositivo interessato. Un successo exploit potrebbe consentire all’utente malintenzionato di causare una condizione DoS sul dispositivo interessato.


https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190925-tsec
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-12669


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi